/*
 * Start Bootstrap - One Page Wonder (http://startbootstrap.com/)
 * Copyright 2013-2016 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap/blob/gh-pages/LICENSE)
 */

body {
    margin-top: 145px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.header-image {
    display: block;
    width: 100%;
    text-align: center;
    background: url('../images/front.jpg') no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    }

.header-text{
	display: block;
    width: 100%;
    text-align: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    margin-top: -5em;
    margin-bottom: -5em;
}    

.container {
	margin-top: 1em;
    /*width: 95% !important;*/
    
}

.navbar-inverse .navbar-brand:hover {
    color: #fff;
    background-color: transparent;
     transition: color 0.3s ease-in-out;
}

h2 a{
	color: #262626;
	letter-spacing: 5px;
	/*background-color: #4d4d4d;*/
	/*padding-right: 50%;*/
	
	
}

 h2 a:hover{
	color:  	#00CED1;
	text-decoration: none;
	transition: color 0.3s ease-in-out;
}


.headline {
    padding: 120px 0;
}

.headline h1 {
    font-size: 130px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.headline h2 {
    font-size: 77px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.navbar-nav li{
	/*width: 5%;*/
	/*padding-right: 1em;*/
	/*padding-left: 1em;*/
	margin: 0 2em 0 2em;
	
}

.navbar-nav > li > a {
	color: #262626 !important;
	letter-spacing: 5px;
	font-size: 120%;
}

.a:focus, .navbar-inverse .navbar-nav > li > a:hover{
	color: white !important;
	 -o-transition:.5s;
	 -ms-transition:.5s;
     -moz-transition:.5s;
      -webkit-transition:.5s;
	  /* ...and now for the proper property */
	  transition:.5s;
		
}

button.page:hover{
	color: white !important;
	 -o-transition:.5s;
	 -ms-transition:.5s;
     -moz-transition:.5s;
      -webkit-transition:.5s;
	  /* ...and now for the proper property */
	  transition:.5s;
		
		
}

/* background color for entire nav bar */
.navbar-inverse{
	background-color: #4da6ff;
}

.navbar-inverse .navbar-brand {
    color: #262626;
}

.featurette-divider {
    margin: 10px 0;
}

.featurette {
    overflow: hidden;
}

.featurette-image.pull-left {
    margin-right: 40px;
}

.featurette-image.pull-right {
    margin-left: 40px;
}

.featurette-heading {
    font-size: 50px;
}

footer {
    margin: 50px 0;
    background-color: #ff4d4d;
    width: 100%;
    padding: 2em 0 1em 0;
    margin-bottom: 0;
}

/* Bordered form */
form {
	margin-top: 1em;
    border: 3px solid #f1f1f1;
}

/* Full-width inputs */
input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

/* Set a style for all buttons */
button {
	 border-radius: 5px 5px;
    background-color: #5bffee;
    color: black;
    padding: 14px 20px;
    margin: -1em 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

button.page{
	 border-radius: 5px 5px;
    background-color: #5bffee;
    color: black;
    padding: 14px 20px;
    margin: 1em 0;
    border: none;
    cursor: pointer;
    width: 100%;
    letter-spacing: 5px;
}

.a:focus, .navbar-inverse .navbar-nav > li > a > button:hover{
	color: white !important;
	 -o-transition:.5s;
	 -ms-transition:.5s;
     -moz-transition:.5s;
      -webkit-transition:.5s;
	  /* ...and now for the proper property */
	  transition:.5s;
}

/* style for contact form */
/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */ 
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
    background-color: #45a049;
}

/* Add a background color and some padding around the form */
.contactContainer {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}



/* Add a hover effect for buttons */
button:hover {
    opacity: 0.8;
}

/* Extra style for the cancel button (red) */
.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}

/* Center the avatar image inside this container */
.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
}

/* Avatar image */
img.avatar {
    width: 40%;
    border-radius: 50%;
}

/* Add padding to containers */
.container {
    padding: 16px;
}

/* The "Forgot password" text */
span.psw {
    float: right;
    padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.psw {
        display: block;
        float: none;
    }
    .cancelbtn {
        width: 100%;
    }
}

@media(max-width:1200px) {
	.navbar-nav li{
		margin: 0 .5em 0 .5em;
	}
    .headline h1 {
        font-size: 140px;
    }

    .headline h2 {
        font-size: 63px;
    }

    .featurette-divider {
        margin: 50px 0;
    }

    .featurette-image.pull-left {
        margin-right: 20px;
    }

    .featurette-image.pull-right {
        margin-left: 20px;
    }

    .featurette-heading {
        font-size: 35px;
    }
}

/*Drop down accordion menu */
 /* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: 2px solid gray;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    background-color: #86b0f4;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: #eff7f7;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}



@media(max-width:991px) {
	.navbar-nav li {
		margin: 0 .5em 0 .5em;
	}
	.navbar-nav li a{
		letter-spacing: 0px;
	}
    .headline h1 {
        font-size: 105px;
    }

    .headline h2 {
        font-size: 50px;
    }

    .featurette-divider {
        margin: 40px 0;
    }

    .featurette-image {
        max-width: 50%;
    }

    .featurette-image.pull-left {
        margin-right: 10px;
    }

    .featurette-image.pull-right {
        margin-left: 10px;
    }

    .featurette-heading {
        font-size: 30px;
    }
}

@media(max-width:768px) {
    .container {
        margin: 0 15px;
    }

    .featurette-divider {
        margin: 40px 0;
    }

    .featurette-heading {
        font-size: 25px;
    }
}

@media(max-width:668px) {
	.navbar-nav > li > a{
		font-size: 100%;
	}
    .headline h1 {
        font-size: 70px;
    }

    .headline h2 {
        font-size: 32px;
    }

    .featurette-divider {
        margin: 30px 0;
    }
}

@media(max-width:640px) {
    .headline {
        padding: 75px 0 25px 0;
    }

    .headline h1 {
        font-size: 60px;
    }

    .headline h2 {
        font-size: 30px;
    }
}

@media(max-width:375px) {
    .featurette-divider {
        margin: 10px 0;
    }

    .featurette-image {
        max-width: 100%;
    }

    .featurette-image.pull-left {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .featurette-image.pull-right {
        margin-bottom: 10px;
        margin-left: 0;
    }
}